body {
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
p {
	margin-bottom: 0px;
	font-size: 14px;
	color: #000;
	line-height: 28px;
}
a {
	text-decoration: none!important;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}
.section-heading {
	text-align: center;
	margin: 40px 0px;
}

.section-heading h2 {
	font-size: 36px;
	font-weight: 600;
	color: #fff;
}

.section-heading em {
	font-style: normal;
	color: #a4c639;
}

.section-heading span {
	display: block;
	margin-top: 15px;
	font-size: 15px;
	color: white;
	letter-spacing: 1px;
}

#preloader {
  overflow: hidden;
  background: #a4c639;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  z-index: 9999999;
  color: #fff;
}

#preloader .jumper {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute;
  margin: auto;
  width: 50px;
  height: 50px;
}

#preloader .jumper > div {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  opacity: 0;
  width: 50px;
  height: 50px;
  -webkit-animation: jumper 1s 0s linear infinite;
  animation: jumper 1s 0s linear infinite;
}

#preloader .jumper > div:nth-child(2) {
  -webkit-animation-delay: 0.33333s;
  animation-delay: 0.33333s;
}

#preloader .jumper > div:nth-child(3) {
  -webkit-animation-delay: 0.66666s;
  animation-delay: 0.66666s;
}

@-webkit-keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* Header Style */
header {
	position: absolute;
	z-index: 99999;
	width: 100%;
	margin-top:60px;
	background-color:rgb(255,255,255)!important;
	height: 80px;
	-webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
header .navbar {
	padding: 7px 0px;
}

.background-header .navbar-nav a.nav-link {
	color: #1e1e1e!important;
}
.background-header .navbar-nav .nav-link:hover,
.background-header .navbar-nav .active>.nav-link,
.background-header .navbar-nav .nav-link.active,
.background-header .navbar-nav .nav-link.show,
.background-header .navbar-nav .show>.nav-link {
	color: #a4c639!important;
}
navbar .navbar-brand img {
	width:30px;
	height:auto;
}
#navbarResponsive {
	z-index: 999;
}
.navbar-collapse {
	text-align: center;
}
.navbar .navbar-nav .nav-item {
	margin: 0px 15px;
}
.navbar .navbar-nav a.nav-link {
	text-transform: capitalize;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.5px;
	color: #000;
	transition: all 0.5s;
	margin-top: 5px;
}
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .active>.nav-link,
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.show,
.navbar .navbar-nav .show>.nav-link {
	color: #a4c639;
}
.navbar .navbar-toggler-icon {
	background-image: none;
}
.navbar .navbar-toggler {
	border-color: #fff;
	background-color: #fff;	
	height: 36px;
	outline: none;
	border-radius: 0px;
	position: absolute;
	right: 30px;
	top: 20px;
}
.navbar .navbar-toggler-icon:after {
	content: '\f0c9';
	color: #a4c639;
	font-size: 18px;
	line-height: 26px;
	font-family: 'FontAwesome';
}



/* Banner Style */

.img-fill{
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center
}

.img-fill img {
  min-height: 100%;
  min-width: 100%;
  position: relative;
  display: inline-block;
  max-width: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Grid1k {
  padding: 0 15px;
  max-width: 1200px;
  margin: auto;
}

.blocks-box,
.slick-slider {
  margin: 0;
  padding: 0!important;
}

.slick-slide {
  float: left;
  padding: 0;
}

.Modern-Slider .item .img-fill {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height:100vh;
	padding:15% 10%;
}
.Modern-Slider .item .img-fill .text-content{
	text-align:left;
	padding:30px;
}
.Modern-Slider .item .img-fill .item_img img{
	width:90%;
	height:auto;
}

.Modern-Slider .item-1 .img-fill {
	background-image: url(../images/slide_01.jpg);
}

.Modern-Slider .item-2 .img-fill {
	background-image: url(../images/slide_01.jpg);
}

.Modern-Slider .item-3 .img-fill {
	background-image: url(../images/slide_01.jpg);
}

.Modern-Slider .NextArrow{
  position:absolute;
  top:50%;
  right:30px;
  border:0 none;
  background-color: transparent;
  text-align:center;
  font-size: 36px;
  font-family: 'FontAwesome';
  color:#FFF;
  z-index:5;
  outline: none;
  cursor: pointer;
}

.Modern-Slider .NextArrow:before{
  content:'\f105';
}

.Modern-Slider .PrevArrow {
  position:absolute;
  top:50%;
  left:30px;
  border:0 none;
  background-color: transparent;
  text-align:center;
  font-size: 36px;
  font-family: 'FontAwesome';
  color:#FFF;
  z-index:5;
  outline: none;
  cursor: pointer;
}

.Modern-Slider .PrevArrow:before{
  content:'\f104';
}

ul.slick-dots {
  display: none!important;
}


.Modern-Slider .item h6 {
  margin-bottom: 15px;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  color:#a4c639;
  animation:fadeOutRight 1s both;
}
.Modern-Slider .item p {
	max-width: 570px;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 40px;
}

.Modern-Slider .item a {
  margin: 0 5px;
}

.Modern-Slider .item.slick-active h6{
  animation:fadeInDown 1s both 1s;
}

.Modern-Slider .item.slick-active h4{
  animation:fadeInLeft 1s both 1.5s;
}

.Modern-Slider .item.slick-active{
  animation:Slick-FastSwipeIn 1s both;
}

.Modern-Slider .buttons {
  position: relative;
}

.Modern-Slider {background:#000;}


/* ==== Slick Slider Css Ruls === */
.slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}.slick-list.dragging{cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left /* If RTL Make This Right */ ;height:100%;min-height:1px}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}




/* Services */

.services{
	padding:40px 0px;
}

.service-item img {
	width: 100%;
	overflow: hidden;
}

.service-item .down-content {
	background-color:rgba(0,0,0,0.8);
	padding: 20px;
}

.service-item .down-content h4 {
	font-size: 20px;
	font-weight: 600;
	color:white;
	letter-spacing: 0.25px;
}
/*** WELCOME**/
.welcome .container .row,
.key-people .container .row{
	padding:10px 0px;
}
.welcome .heading img,
.key-people .heading img{
	width:200px;
	height:auto;
}

.event-list {
  list-style: none;
  margin: 0 0 1em;
}

.event {
  background-color: #f4f4f4;
  margin-bottom: 5px;
  min-height: 100px;
}
.event .date {
  background-color: #b80131;
  line-height: 1;
  padding: 7px 12px 2px;
  color:white;
}
@media (min-width: 40em) {
  .event .date {
    float: left;
    height: 100px;
    margin-right: -120px;
    text-align: center;
    text-transform:capitalize;
    width: 100px;
  }
}
.event .date a {
  color: inherit;
}
.event .date span {
  font-size: 2em;
  font-weight: 300;
  margin-right: 5px;
}
.event .date .month {
  font-weight: 600;
}
.event .info {
  color: #000;
  padding: 6px 12px;
}
@media (min-width: 40em) {
  .event .date span {
    display: block;
  }
}
@media (min-width: 40em) {
  .event .date .day {
    font-size: 50px;
    font-weight: 200;
  }
}

@media (min-width: 40em) {
  .event .date .month {
    font-size: 30px;
  }
}

@media (min-width: 40em) {
  .event .info {
    margin-left: 120px;
  }
}
@media (min-width: 40em) {
  .event .info .title {
    font-size: 20px;
  }
}

.key-people .grey{
	background-color:#f4f4f4;
	margin:5px;
}
/* Footer Style */

footer {
	background-image:cover;
	background-position:center;
}
footer img{
	width:100%;
	height:auto;
}

/* Sub-footer Style */

.sub-footer {
	background-color: rgba(0,0,0,0.8);
	text-align: center;
	padding: 25px 0px;
}

.sub-footer p {
	color: #fff;
	font-weight: 500;
	letter-spacing: 0.5px;
}

.sub-footer a {
	color: #fff;
}

/* Responsive Style */
@media (max-width: 768px) {
	.sub-header {
		display: none;
	}
	.Modern-Slider .item h6 {
	  margin-bottom: 15px;
	  font-size: 18px;
	}
	.Modern-Slider .item h4 {
	  margin-bottom: 25px;
	  font-size: 28px;
	  line-height: 36px;
	  letter-spacing: 1px;
	}
	.Modern-Slider .item p {
		max-width: 570px;
		line-height: 25px;
		margin-bottom: 30px;
	}
	.Modern-Slider .NextArrow{
	  right:5px;
	}
	.Modern-Slider .PrevArrow {
	  left:5px;
	}
	.request-form {
		text-align: center;
	}
	.request-form a.border-button {
		float: none;
		margin-top: 30px;
	}
	.services .service-item {
		margin-bottom: 30px;
	}
	.fun-facts .left-content {
		margin-right: 0px;
		margin-bottom: 30px;
	}
	.more-info .right-content  {
		padding: 30px;
	}
	footer {
		padding: 80px 0px 20px 0px;
	}
	footer .footer-item {
		border-bottom: 1px solid #343434;
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	footer .last-item {
		border-bottom: none;
	}
	.about-info .right-content {
		margin-right: 0px;
		margin-bottom: 30px;
	}
	.team .team-item {
		margin-bottom: 30px;
	}
	.tabs-content {
		margin-left: 0px;
		margin-top: 30px;
	}
	.contact-item {
		margin-bottom: 30px;
	}
}

@media (max-width: 1024px) {
	.Modern-Slider .item .img-fill {
		height:auto;
		padding:20% 10%;
	}
}
@media (max-width: 990px) {
	header {
		margin-top:0px;
	}
	.navbar .navbar-brand {
		position: absolute;
		left: 30px;
		top: 10px;
	}
	.navbar .navbar-brand {
		width: auto;
	}
	.navbar:after {
		display: none;
	}
	#navbarResponsive {
	    z-index: 99999;
	    position: absolute;
	    top: 80px;
	    left: 0;
	    width: 100%;
	    text-align: center;
	    background-color: #fff;
	    box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
	}
	.navbar .navbar-nav .nav-item {
		border-bottom: 1px solid #eee;
	}
	.navbar .navbar-nav .nav-item:last-child {
		border-bottom: none;
	}
	.navbar .navbar-nav a.nav-link {
		padding: 15px 0px;
		color: #1e1e1e!important;
	}
	.navbar .navbar-nav .nav-link:hover,
	.navbar .navbar-nav .active>.nav-link,
	.navbar .navbar-nav .nav-link.active,
	.navbar .navbar-nav .nav-link.show,
	.navbar .navbar-nav .show>.nav-link {
		color: #a4c639!important;
		border-bottom: none!important;
	}
}